rte_hypervisor.h(3)

NAME
rte_hypervisor.h

SYNOPSIS

  Functions

enum rte_hypervisor rte_hypervisor_get (void)
const char * rte_hypervisor_get_name (enum rte_hypervisor id)

Detailed Description

Hypervisor awareness.

Definition in file rte_hypervisor.h.

Function Documentation

  enum rte_hypervisor rte_hypervisor_get (void )
Get the id of hypervisor it is running on.

  const char * rte_hypervisor_get_name (enum rte_hypervisor id)
Get the name of a given hypervisor id.

Author

Generated automatically by Doxygen for DPDK from the source code.